package com.jkcredit.invoice.model.entity;

import java.util.Date;

public class CustomerRecharge {
    private Long id;

    private String customerName;

    private Double rechargeMony;

    private String rechargeTime;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName == null ? null : customerName.trim();
    }

    public Double getRechargeMony() {
        return rechargeMony;
    }

    public void setRechargeMony(Double rechargeMony) {
        this.rechargeMony = rechargeMony;
    }

    public String getRechargeTime() {
        return rechargeTime;
    }

    public void setRechargeTime(String rechargeTime) {
        this.rechargeTime = rechargeTime;
    }
}